@inherits CodebrudiComponentBase
<div class="cube @Css">
    <div class="cube__side cube__side-front">
        @Front
    </div>
    <div class="cube__side cube__side-back">
        @Back
    </div>
    <div class="cube__side cube__side-left">
        @Left
    </div>
    <div class="cube__side cube__side-right">
        @Right
    </div>
    <div class="cube__side cube__side-top">
        @Top
    </div>
    <div class="cube__side cube__side-bottom">
        @Bottom
    </div>
</div>
